Page MenuHomePhabricator

Upgrade elasticsearch plugins to 2.4.0
Closed, ResolvedPublic

Event Timeline

dcausse created this task.Sep 9 2016, 2:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2016, 2:44 PM

Change 309597 had a related patch set uploaded (by DCausse):
Upgrade elasticsearch pluglins to 2.4.0

https://gerrit.wikimedia.org/r/309597

Change 309597 merged by Gehel:
Upgrade elasticsearch pluglins to 2.4.0

https://gerrit.wikimedia.org/r/309597

dcausse changed the task status from Open to Stalled.Sep 12 2016, 3:20 PM

Our analysis settings are not compatible with elasticsearch 2.4.0, we can't upgrade for now.

debt triaged this task as Normal priority.Sep 12 2016, 3:41 PM
debt closed this task as Resolved.Sep 16 2016, 6:38 PM